> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 停用序列

> 停用序列。



## OpenAPI

````yaml openapi/zh/apollo.json POST /apollo/emailer_campaigns/{sequence_id}/abort
openapi: 3.0.3
info:
  title: Apollo API
  version: 1.0.0
  description: 通过 AIsa 统一网关公开的 Apollo API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /apollo/emailer_campaigns/{sequence_id}/abort:
    post:
      summary: 停用序列
      description: 停用序列。需要主 API 密钥。
      operationId: post_apollo_emailer_campaigns_sequence_id_abort
      parameters:
        - name: sequence_id
          in: path
          required: true
          schema:
            type: string
          description: 序列 ID。
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  emailer_campaign:
                    type: object
                    description: 序列对象（返回时）。
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````